﻿@using Microsoft.AspNetCore.Identity
@inject UserManager<ApplicationUser> UserManager

<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <title>@ViewData["Title"] | LawMingo</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:locale" content="fa_IR" />
    <meta property="og:site_name" content="پلتفرم هوشمند خدمات حقوقی | لامینگو" />

    @RenderSection("Meta", false)

    <!-- #region  Development Environment -->
    <environment include="Development">
        <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.css" />
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.css" />
        <link rel="stylesheet" href="~/lib/aos/aos.css" />
        <link rel="stylesheet" href="~/lib/OwlCarousel2/assets/owl.carousel.css" />
        <link rel="stylesheet" href="~/lib/OwlCarousel2/assets/owl.theme.default.css" />
        <link rel="stylesheet" href="~/css/site.css" />
        <link rel="stylesheet" href="~/css/Contract.css" />
        <link rel="stylesheet" href="~/css/style.css" />
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.css" />
    </environment>

    @*@{
            var user = new ApplicationUser() { };
            if (User.Identity.IsAuthenticated)
            {
                user = await UserManager.GetUserAsync(User);
            }
            var name = user.UserName;
            if (!string.IsNullOrEmpty(user.Name) || !string.IsNullOrEmpty(user.Family))
            {
                name = user.Name + ' ' + user.Family;
            }

        }
        <script type="text/javascript">
                window.vasleSettings = {
                    app_id: "xz6FNpaB",
                    @if(User.Identity.IsAuthenticated)
                    {
                    <text>
                        fullname: "@(name)",
                        email: "@(user.Email)",
                        mobile:"@(user.PhoneNumber)"
                    </text>
                    }
                };
        </script>
        <script type="text/javascript">
            !function () { function t() { var t = n.createElement("script"); t.type = "text/javascript", t.async = !0, t.src = "https://www.retain.ir/app/xz6FNpaB/widget/?" + Math.random().toString(34).slice(2); var e = n.getElementsByTagName("script")[0]; e.parentNode.insertBefore(t, e) } var e = window, a = e.Vasle; if ("function" == typeof a) a("reattach_activator"), a("update", e.vasleSettings); else { var n = document, c = function () { c.c(arguments) }; c.q = [], c.c = function (t) { c.q.push(t) }, e.Vasle = c, e.attachEvent ? e.attachEvent("onload", t) : e.addEventListener("load", t, !1) } }();
        </script>*@


    <!-- #region RAYCHAT -->
    @*<!BEGIN RAYCHAT CODE-->
        <script type="text/javascript">!function () { function t() { var t = document.createElement("script"); t.type = "text/javascript", t.async = !0, localStorage.getItem("rayToken") ? t.src = "https://app.raychat.io/scripts/js/" + o + "?rid=" + localStorage.getItem("rayToken") + "&href=" + window.location.href : t.src = "https://app.raychat.io/scripts/js/" + o; var e = document.getElementsByTagName("script")[0]; e.parentNode.insertBefore(t, e) } var e = document, a = window, o = "4317d4d9-1f25-458d-a921-977d26850bc1"; "complete" == e.readyState ? t() : a.attachEvent ? a.attachEvent("onload", t) : a.addEventListener("load", t, !1) }();</script>
        <!END RAYCHAT CODE-->*@
    <!-- #endregion -->

    <script type="text/javascript">
        window.$crisp = []; window.CRISP_WEBSITE_ID = "81940c2a-6488-4f8e-b8ee-55299d5df1e0";
        (function () {
            d = document; s = d.createElement("script"); s.src = "https://client.crisp.chat/l.js";
            s.async = 1; d.getElementsByTagName("head")[0].appendChild(s);
        })();
    </script>


    <!-- #endregion -->
    <environment exclude="Development">

        <!-- #region Main.min.css -->
        <link rel="stylesheet" href="~/Publish/Main.min.css" asp-append-version="true" />
        <!-- #endregion -->
        <!-- #region font-awesome -->
        <link rel="stylesheet" href="~/lib/font-awesome/css/font-awesome.css" />

        <!-- #endregion -->
        <!-- #region GoogleAnalytics -->

        <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date(); a = s.createElement(o),
                    m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
            })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

            ga('create', 'UA-135980529-1', 'auto');
            ga('send', 'pageview');

        </script>
        <!-- #endregion -->
        <!-- #region Hotjar -->
        <!-- Hotjar Tracking Code for https://lawmingo.com/ -->
        <script>
            (function (h, o, t, j, a, r) {
                h.hj = h.hj || function () { (h.hj.q = h.hj.q || []).push(arguments) };
                h._hjSettings = { hjid: 1526445, hjsv: 6 };
                a = o.getElementsByTagName('head')[0];
                r = o.createElement('script'); r.async = 1;
                r.src = t + h._hjSettings.hjid + j + h._hjSettings.hjsv;
                a.appendChild(r);
            })(window, document, 'https://static.hotjar.com/c/hotjar-', '.js?sv=');
        </script>
        <!-- #endregion -->
        <!-- #region people-vote -->
        @*<script>
            !function (e, t, a) {
                "use strict"; var s = t.head ||
                    t.getElementsByTagName("head")[0], p = t.createElement("script");
                e.iwmfBadge = a, p.async = true, p.src = "https://cdn.iwmf.ir/js/people-votes/people-vote-1-2.js", s.appendChild(p)
            }(window, document, "o-top-left");</script>*@
        <!-- #endregion -->
        <!-- #region certificate -->
        @*<script>
                !function (e, t, a) {
                    "use strict"; var s = t.head ||
                        t.getElementsByTagName("head")[0], p = t.createElement("script");
                    e.certificateBadge = a, p.async = true, p.src = "https://cdn.iwmf.ir/js/certificates/certificate.js", s.appendChild(p)
                }(window, document, "light");
            </script>*@
        <!-- #endregion -->
        <!-- Google Tag Manager -->
        <script>
            (function (w, d, s, l, i) {
                w[l] = w[l] || []; w[l].push({
                    'gtm.start':
                        new Date().getTime(), event: 'gtm.js'
                }); var f = d.getElementsByTagName(s)[0],
                    j = d.createElement(s), dl = l != 'dataLayer' ? '&l=' + l : ''; j.async = true; j.src =
                        'https://www.googletagmanager.com/gtm.js?id=' + i + dl; f.parentNode.insertBefore(j, f);
            })(window, document, 'script', 'dataLayer', 'GTM-MSX6DF5');
        </script>
        <!-- End Google Tag Manager -->


    </environment>

    @RenderSection("Styles", required: false)



</head>
<body>
            <!-- Google Tag Manager (noscript) -->
              <noscript>
                <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-MSX6DF5"
                 height="0" width="0" style="display:none;visibility:hidden">
               </iframe>
              </noscript>
             <!-- End Google Tag Manager (noscript) -->


    <div id="Wrapper-Main">

        <partial name="_LoginPartial" />

        <!-- #region Header -->

        <header>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-md-12" style="padding:0;">
                        <nav>
                            <ul id="menu" class="AllContracts">
                                <li class="menu-item">
                                    <a asp-area="" asp-controller="Contracts" asp-action="List">تنظیم قرارداد</a>
                                </li>
                                <li class="menu-item" id="Consultation">
                                    <a onclick="ga('send' , 'event', 'Menu', 'onclick', 'درخواست وقت مشاوره', '1')" asp-area="" asp-controller="Consultation" asp-action="Index">دریافت مشاوره</a>
                                </li>
                               
                                <li class="menu-item"  style="margin-right: 24px;margin-top: 15px;">
                                    <a asp-area="" asp-controller="Questions" asp-action="List">مشاوره حقوقی آنلاین</a>
                                </li>
                                <li class="menu-item" id="Blog">
                                    <a asp-area="Blog" asp-controller="Home" asp-action="Index">بلاگ</a>
                                </li>
                            </ul>
                        </nav>

                        <div class="logo">
                            <a asp-area="" asp-controller="Home" asp-action="Index" title="لامینگو | پلتفرم هوشمند خدمات حقوقی | LawMingo">
                                <img src="~/logotype.png" style="height: 24px;" />
                                <span style="font-weight: 100;padding-top: 5px;">
                                    پلتفرم هوشمند خدمات حقوقی
                                </span>
                            </a>
                        </div>

                    </div>
                </div>
            </div>
            <div>
                <span class="mob-menu-toggle2 text-right"> </span>
                <a asp-area="" asp-controller="Home" asp-action="Index" title="لامینگو |پلتفرم هوشمند خدمات حقوقی | LawMingo" id="Mobile-Logo" class="text-left">
                    <img src="~/logotype.png" style="height: 24px;" />
                </a>
            </div>
        </header>
        <!-- #endregion -->
        <!-- #region Mobile -->
        <div class="mobile-header noselect">
            <div class="custom-scroll-bar">
                <nav class="mob-menu">
                    <ul>
                        <partial name="_MobileLoginPartial" />
                    </ul>
                </nav>
            </div>
        </div>
        <!-- #endregion -->

        @RenderBody()

        <!-- #region FOOTER -->

        <footer id="footer" class="style3">

            <!-- #region FOOTER TOP -->
            <div class="footer-top bg-dark-jungle">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-12">
                            <div class="logo">
                                <a asp-area="" asp-controller="Home" asp-action="Index" title="لامینگو | پلتفرم هوشمند تولید آنلاین قرارداد | LawMingo">
                                    <img src="~/logotype.png" style="height: 24px;" />
                                    <span style="font-weight: 100;padding-top: 5px;">
                                       پلتفرم هوشمند خدمات حقوقی
                                    </span>
                                </a>
                            </div>
                        </div>
                        <div class="col-md-4 text-center col-sm-12">
                            <p class="TellINFO">
                                <span>
                                    <i class="fa fa-phone"></i>	02188678691 | 02188673186
                                </span>
                            </p>
                            <p class="TellINFO">
                                <span>
                                    <i class="fa fa-globe"></i>	info (at) lawmingo.com
                                </span>
                            </p>
                        </div>
                        <div class="col-md-4 text-center col-sm-12">
                            <ul class="list-inline footer-social">
                                <li>
                                    <a href="https://www.aparat.com/Lawmingo/%D9%84%D8%A7%D9%85%DB%8C%D9%86%DA%AF%D9%88_Lawmingo">                                      
                                        <span>
                                            <svg style="width:23px;margin-left:2px;margin-top:4px;" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 68.33 68.33"><defs>                                                                                                                                                                     
                                           </defs><title>آپارات لامینگو</title><g id="Layer_2" data-name="Layer 2"><g id="brand"><g id="icon--color-white"><path class="cls-1" d="M29.49,2,23.2.36A10.58,10.58,0,0,0,10.25,7.87L8.68,13.8A32.4,32.4,0,0,1,29.49,2Z" /><path class="cls-1" d="M1.9,39.33.36,45.14A10.58,10.58,0,0,0,7.87,58.08l6,1.6A32.41,32.41,0,0,1,1.9,39.33Z" /><path class="cls-1" d="M60.46,10.25,53.73,8.46a32.4,32.4,0,0,1,12.4,21.7l1.85-7A10.58,10.58,0,0,0,60.46,10.25Z" /><path class="cls-1" d="M38.69,66.26,45.14,68a10.58,10.58,0,0,0,12.94-7.51l1.82-6.84A32.42,32.42,0,0,1,38.69,66.26Z" /><path class="cls-2" d="M34.17,4.54A29.63,29.63,0,1,0,63.79,34.17,29.63,29.63,0,0,0,34.17,4.54ZM17.39,19.32a8.46,8.46,0,1,1,6.71,9.91A8.46,8.46,0,0,1,17.39,19.32ZM29.7,44.92A8.46,8.46,0,1,1,23,35,8.46,8.46,0,0,1,29.7,44.92Zm3.59-6.85a3.76,3.76,0,1,1,4.41-3A3.76,3.76,0,0,1,33.29,38.07ZM50.94,49a8.46,8.46,0,1,1-6.71-9.91A8.46,8.46,0,0,1,50.94,49Zm-5.6-15.68a8.46,8.46,0,1,1,9.91-6.71A8.46,8.46,0,0,1,45.34,33.33Z" /></g></g></g></svg>
                                        </span>
                                    </a>
                                </li>
                                <li>
                                    <a href="https://twitter.com/LawMingo">
                                        <i class="fa fa-twitter"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="https://www.instagram.com/lawmingocom/">
                                        <i class="fa fa-instagram"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="https://t.me/lawmingo">
                                        <i class="fa fa-telegram"></i>
                                    </a>
                                </li>
                                <li>
                                    <a href="https://www.linkedin.com/company/lawmingo">
                                        <i class="fa fa-linkedin"></i>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!-- #endregion -->
            <!-- #region FooterBottom -->
            <div class="footer-cent bg-shark">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3 col-sm-6">
                            <aside id="recent-4">
                                <h3 class="block-head">تماس با ما</h3>
                                <ul>
                                    <li>
                                        <span class="line-height3"> تهران، میدان ونک، خیابان حقانی، بین گاندی و نلسون ماندلا پلاک 40  </span>
                                    </li>
                                    <li style="background: #f8f9fa;border-radius: 5px;">
                                        <img width="107" id='jxlzwlaorgvjrgvjoeukwlao' style='cursor:pointer;margin-top: 5px;margin-right: 5px;' onclick='window.open("https://logo.samandehi.ir/Verify.aspx?id=143384&p=rfthaodsxlaoxlaomcsiaods", "Popup","toolbar=no, scrollbars=no, location=no, statusbar=no, menubar=no, resizable=0, width=450, height=630, top=30")' alt='logo-samandehi' src='https://logo.samandehi.ir/logo.aspx?id=143384&p=nbpdshwlqftiqftiaqgwshwl' />
                                        <div id="iwmf-certificate"></div>
                                        <a style="float:left;width:100px;margin-top: -104px;" target="_blank" href="https://trustseal.enamad.ir/?id=117958&amp;Code=Q9Xi1tyuWzeQpaJBt6o8"><img src="https://Trustseal.eNamad.ir/logo.aspx?id=117958&amp;Code=Q9Xi1tyuWzeQpaJBt6o8" alt="" style="cursor:pointer;width: 104px;margin-top: -5px;margin-left: 10px;" id="Q9Xi1tyuWzeQpaJBt6o8"></a>
                                    </li>
                                </ul>
                            </aside>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <aside id="recent-3">

                                <h3 class="block-head">شبکه های اجتماعی</h3>
                                <ul>
                                    <li>
                                        <a href="https://www.linkedin.com/company/lawmingo"> لینکدین <i class="fa fa-angle-double-left"></i></a>                                       
                                    </li>
                                    <li>
                                        <a href="https://t.me/lawmingo"> تلگرام <i class="fa fa-angle-double-left"></i></a>                                      
                                    </li>
                                    <li>
                                        <a href="https://www.instagram.com/lawmingocom/"> اینستاگرام <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://twitter.com/LawMingo/"> تویتر <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://www.aparat.com/Lawmingo/"> آپارات <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                </ul>
                            </aside>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <aside id="recent-2">

                                <h3 class="block-head">قراردادها</h3>
                                <ul>
                                    <li>
                                        <a href="https://lawmingo.com/Contract-1/%D9%82%D8%B1%D8%A7%D8%B1%D8%AF%D8%A7%D8%AF-%D9%85%D8%AD%D8%B1%D9%85%D8%A7%D9%86%DA%AF%DB%8C-%D8%A8%D8%A7-%D9%85%D8%B4%D8%A7%D9%88%D8%B1/Confidentiality-agreement-with-a-consultant"> محرمانگی با مشاور <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://lawmingo.com/Contract-4/%D9%82%D8%B1%D8%A7%D8%B1%D8%AF%D8%A7%D8%AF-%D8%A7%D8%B3%D8%AA%D8%AE%D8%AF%D8%A7%D9%85-%D9%85%D9%88%D9%82%D8%AA/Temporary-employment-contract"> قرارداد استخدام موقت <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://lawmingo.com/Contract-6/%D9%82%D8%B1%D8%A7%D8%B1%D8%AF%D8%A7%D8%AF-%D9%85%D8%AD%D8%B1%D9%85%D8%A7%D9%86%DA%AF%DB%8C-%D9%BE%DB%8C%D8%B4-%D9%82%D8%B1%D8%A7%D8%B1%D8%AF%D8%A7%D8%AF%DB%8C-%DB%8C%DA%A9%E2%80%8C%D8%AC%D8%A7%D9%86%D8%A8%D9%87/pre-NDA"> قرارداد محرمانگی پیش قراردادی یک‌جانبه <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://lawmingo.com/Contract-11/%D9%82%D8%B1%D8%A7%D8%B1%D8%AF%D8%A7%D8%AF-%D9%85%D8%B4%D8%A7%D8%B1%DA%A9%D8%AA-%D8%AF%D8%B1-%D8%B3%D8%A7%D8%AE%D8%AA/-Contributiontotheconstruction"> قرارداد مشارکت در ساخت <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                    <li>
                                        <a href="https://lawmingo.com/Contract-2/%D8%AA%D9%81%D8%A7%D9%87%D9%85-%D9%86%D8%A7%D9%85%D9%87/MOU"> تفاهم نامه <i class="fa fa-angle-double-left"></i></a>
                                    </li>

                                </ul>
                            </aside>
                        </div>
                        <div class="col-md-3 col-sm-6">
                            <aside id="recent-1">

                                <h3 class="block-head">دسترسی سریع</h3>
                                <ul>
                                    <li>
                                        <a onclick="ga('send' , 'event', 'Footer', 'onclick', 'درباره ما', '1')" asp-area="" asp-controller="Home" asp-action="About">
                                            درباره ما  <i class="fa fa-angle-double-left"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a onclick="ga('send' , 'event', 'Footer', 'onclick', 'شرایط و قوانین', '1')" asp-area="" asp-controller="Home" asp-action="Terms">
                                            شرایط و قوانین <i class="fa fa-angle-double-left"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a onclick="ga('send' , 'event', 'Footer', 'onclick', 'ثبت نام', '3')" asp-area="Identity" asp-page="/Account/Register"> ثبت نام  <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                    <li>
                                        <a onclick="ga('send' , 'event', 'Footer', 'onclick', 'تماس با ما', '1')" asp-area="" asp-controller="Home" asp-action="ContactUs"> تماس با ما <i class="fa fa-angle-double-left"></i></a>
                                    </li>
                                    <li>
                                        <a onclick="ga('send' , 'event', 'Footer', 'onclick', 'ثبت انتقادات و پیشنهادات ', '1')" asp-area="" asp-controller="Home" asp-action="Complaint"> ثبت انتقادات و پیشنهادات <i class="fa fa-angle-double-left"></i></a>
                                    </li>

                                </ul>
                            </aside>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bgColor Color">
                <div class="container">
                    <div class="row text-center">
                        <div class="col-md-12">
                            <div>
                                <a title="dadfco">
                                    <img width="260" src="~/Images/Logo/logo dadflamingo.jpg" class="m-t-16 m-b-10" />
                                    <p style="color:black;font-weight: 500;font-size: 14px;">اولین شرکت دانش‌بنیان کشور در زمینه خدمات حقوقی و ارزش گذاری</p>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bg-dark-jungle-bottom footer-bottom">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="copyrights">
                                کلیه حقوق برای لامینگو محفوظ است .<span>
                                    <a asp-area="" asp-controller="Home" asp-action="Terms" title="لامینگو | پلتفرم هوشمند تولید آنلاین قرارداد | LawMingo">شرایط و قوانین استفاده از پلتفرم لامینگو</a>
                                </span>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
            <!-- #endregion -->

        </footer>

        <!-- #endregion -->
        <!-- #region Modals -->
        @* show message error in coupon *@
        <div class="modal fade" id="Discount-Code-Modal" tabindex="-1" role="dialog" aria-labelledby="Modal_DiscountCode" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-body text-right font-size-13"></div>
                </div>
            </div>
        </div>

        @* show Info Modal for payment *@
        <div class="modal fade" id="PaymentComplete" tabindex="-1" role="dialog" aria-labelledby="Modal_Payment" aria-hidden="true">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <h6 class="modal-title" id="Modal_Payment">پرداخت هزینه و دریافت قرارداد</h6>
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body text-right font-size-13">

                    </div>
                </div>
            </div>
        </div>

        <!-- #endregion -->

    </div>
    <!-- #region  Development Environment -->

    <environment include="Development">
        <script src="~/lib/jquery/dist/jquery.js"></script>
        <script src="~/lib/bootstrap/dist/js/bootstrap.js"></script>
        <script src="~/lib/aos/aos.js"></script>
        <script src="~/lib/jsrender/jsrender.js"></script>
        <script src="~/lib/OwlCarousel2/owl.carousel.js"></script>
        <script src="~/js/GetContract.js" asp-append-version="true"></script>
        <script src="~/js/site.js" asp-append-version="true"></script>
    </environment>

    <!-- #endregion -->
    <!-- #region  Publish Environment -->

    <environment exclude="Development">
        <script src="~/Publish/Main.min.js" asp-append-version="true"></script>
    </environment>

    <!-- #endregion -->

    @RenderSection("Scripts", required: false)
</body>
</html>
